[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Java applet audio



Terrell Prudé Jr. wrote:


If you want something that *is* supported, and looks just like K12LTSP 6, then K12LTSP 5.0EL is strongly recommended.

-

I would make the switch if I was assured that this would fix the Java audio issue.

--
Erich W. Lantz

ESL Specialist
Virginia Council of Churches Refugee Resettlement Program
(540) 433-7942
lantz vacouncilofchurches org



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]